<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<urlset xmlns="http://www.sitemaps.org/schemas/sitemap/0.9"
  xmlns:xhtml="http://www.w3.org/1999/xhtml">
  
  <url>
    <loc>https://blog.tastytea.de/posts/wireguard-vpn-with-2-or-more-subnets/</loc>
    <lastmod>2019-02-14T21:38:28+01:00</lastmod>
  </url>
  
  <url>
    <loc>https://blog.tastytea.de/posts/using-asciidoc-with-gitea/</loc>
    <lastmod>2019-01-26T13:03:36+01:00</lastmod>
  </url>
  
  <url>
    <loc>https://blog.tastytea.de/tags/asciidoc/</loc>
    <lastmod>2019-01-26T13:03:36+01:00</lastmod>
    <priority>0</priority>
  </url>
  
  <url>
    <loc>https://blog.tastytea.de/tags/gitea/</loc>
    <lastmod>2019-01-26T13:03:36+01:00</lastmod>
    <priority>0</priority>
  </url>
  
  <url>
    <loc>https://blog.tastytea.de/posts/</loc>
    <lastmod>2019-02-14T21:38:28+01:00</lastmod>
    <priority>0</priority>
  </url>
  
  <url>
    <loc>https://blog.tastytea.de/tags/</loc>
    <lastmod>2019-01-26T13:03:36+01:00</lastmod>
    <priority>0</priority>
  </url>
  
  <url>
    <loc>https://blog.tastytea.de/tags/vpn/</loc>
    <lastmod>2019-02-14T21:38:28+01:00</lastmod>
    <priority>0</priority>
  </url>
  
  <url>
    <loc>https://blog.tastytea.de/tags/wireguard/</loc>
    <lastmod>2019-02-14T21:38:28+01:00</lastmod>
    <priority>0</priority>
  </url>
  
  <url>
    <loc>https://blog.tastytea.de/</loc>
    <lastmod>2019-02-14T21:38:28+01:00</lastmod>
    <priority>0</priority>
  </url>
  
</urlset>